### Hierarchy

- Events

## Index

### Properties

- close
- connect
- debug
- error
- message

## Properties

### close

close: void

- Defined in src/lib/connection.ts:253

### connect

connect: void

- Defined in src/lib/connection.ts:251

### debug

debug: string

- Defined in src/lib/connection.ts:255

### error

error: Error

- Defined in src/lib/connection.ts:254

### message

message: Message

- Defined in src/lib/connection.ts:252

Generated using TypeDoc